@charset "euc-jp";
/* CSS Document */


/*---------------	init */

#riLM a:link { color: #1d54a7; }
#riLM a:visited { color: #1d54a7; }
#riLM a:hover { color: #bf0000; text-decoration: underline; }
#riLM a:active { color: #1d54a7; }
#riLM a { text-decoration: none; } 


body {
text-align: center;
}

#main-content *{
	padding:0;
	margin:0;
}

#main-content li{		list-style:none; }

#main-content img{
	border:none;
	}
	
#main-content a{
	text-decoration:none;
}

/*---- base ------------*/
#main-content {
	width: 950px;
	text-align: left;
	margin: 0 auto;
	padding-top: 10px;
	text-align: left;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka";
	font-size:82%;
	overflow:auto;
	}

#main-content div#left {
	width:240px;
	float:left;
	}

#main-content div#right {
	width:700px;
	float:right;
	position:relative;
	}

/*---- header ------------*/


#main-content #header{
	position:relative;
	margin-bottom:13px;
	top:0;
	left:0;
	}
#main-content #anc-shoplist{
	position:absolute;
	display:block;
	width:181px;
	height:60px;
	top:10px;
	left:506px;
	background:url(../img/shop_list_btn.gif) top left no-repeat;
	}
	
#main-content #anc-shoplist:hover{
	background:url(../img/shop_list_btn.gif) 0px -60px no-repeat;
	}


#main-content #anc-shoplist span{
	display:none;
}

#upcd-wrapper{
	background:#333333;
	text-align:center;
	width:950px;
	z-index:200;
	margin:0 auto;
	position:relative;
}

#upcd-wrapper .susumeruArea{
	position:absolute;
	top:34px;
	right:0;
}

#upcd-wrapper #div.susumeruparts dl	{
	background:white url(https://image.rakuten.co.jp/com/upc/img/bg_parts.gif) repeat-x 0 100%;
}


/*---- rotator (JS) ------------*/

#rotator{
	position:relative;
	width:700px;
	height:215px;
	margin-bottom:0;
	}

#rotator li{
/*	display:none;	*/
	position:absolute;
	top:0;
	left:0;
	width:700px;
	height:220px;
	}

#rotator li #top-small-bannar{
	width:700px;
	height:210px;
	background:#f4f4f4;
	}
	
#rotator li #top-small-bannar li{
	position: relative;
	width:170px;
	height:65px;
	float:left;
	display:inline;
	margin:2px 0 0 4px;
}


#rotator li #top-small-bannar li a{
}


#rotator li #top-small-bannar li img{
	border:1px solid #cfcfcf;
}

#photo_2,#photo_3,#photo_4,#photo_5,#photo_6,#photo_7{
	display:none;
	}
	
/* `Rotator >> `Controls
----------------------------------------------------------------------------------------------------*/
#rotator_controls {
	overflow: hidden;
	position: absolute;
	top: 205px;
	left: 556px;
	z-index:100;
}

#rotator_controls li {
	display: inline;
	float: left;
	margin: 0 0 0 3px;
	width: 21px;
	height:21px;
}

#rotator_controls a {
	display: block;
	padding: 0px 5px 0px;
	cursor:pointer;
}


#rotator_controls a{ display:block; width:21px;height:24px; border:none; padding:0px;}
#rotator_controls a#bn_btn01{	background: #CCC url(../img/top_bt1.gif) top left no-repeat;}
#rotator_controls a#bn_btn02{	background: #CCC url(../img/top_bt2.gif) top left no-repeat;}
#rotator_controls a#bn_btn03{	background: #CCC url(../img/top_bt3.gif) top left no-repeat;}
#rotator_controls a#bn_btn04{	background: #CCC url(../img/top_bt4.gif) top left no-repeat;}
#rotator_controls a#bn_btn05{	background: #CCC url(../img/top_bt5.gif) top left no-repeat;}
#rotator_controls a#bn_btn06{	background: #CCC url(../img/top_bt6.gif) top left no-repeat;}


/* For IE6. */
* html #rotator_controls li a {
	height:21px;
}


/*---- carousell ------------*/


#main-content #carousel-top-text{
	margin:2px 5px;
}

#main-content #carousel-top-text span{
	font-weight:bold;
	font-size:160%;
	padding:0 3px;
}

#main-content .carousel_wrap{
	position:relative;
	height:80px;
	top:0;
	left:0;
	padding-left:35px;
/*
	background:url(../img/carousel_frame.gif) top left no-repeat;
*/
	}

#main-content .carousel_frame{
	display:none;
	position:absolute;
	top:5px;
	}

#main-content .carousel_frame img{
	border-right:10px solid #fff;
	}

#carousellite_next{
	position:absolute;
	top:34px;
	left:7px;
	}	

#carousellite_prev{
	position:absolute;
	top:34px;
	right:7px;
	}




/*---- NEWS ------------*/
#main-content #news-box	{
	border:1px #b3b3b3 solid;
	background: #FFFFFF url(../img/grd_btm.gif) bottom left repeat-x;
	padding:5px 5px 2px 5px;
	}

#main-content #news-box li{
	display:block;
	background: transparent url(../img/ico_new.gif) top left no-repeat ;
	padding:1px 0 0px 39px;
	margin-bottom:3px;
    min-height: 0;  
    height: auto !important;  
    font-size:81%;
	}


/*---- shop-topix ------------*/

#pre br {
  display: none;
}
	
#shop-topix div.shop-topix-box{
	display:inline;
	width:343px;
	height:352px;
	padding:9px 0 0 0;
	border:1px #CCCCCC solid;
	background:url(../img/grd_btm.gif) bottom left repeat-x;
	margin-bottom:10px;
	}

#shop-topix h3{
	padding:0 15px;
	margin-bottom:7px;
	}
#shop-topix dl{
	padding:0 15px;
	margin-bottom:12px;
	}

#shop-topix dt{
	background:url(../img/ico_arrw.gif) top left no-repeat;
	padding-left:13px;
	margin-bottom:7px;
	}
#shop-topix div.shop-topix-box div{
	padding:0 2px;
	}

#shop-topix div.shop-topix-box a img{
	margin-bottom:5px;
	}
	
#shop-topix div.shop-topix-box p{
	float:left;
	width:150px;
	margin-left:13px;
	display:inline;
	padding-bottom:10px;
	}

#shop-topix .shop-topix-box span img{
	margin:1px 1px 0 0px;
	vertical-align: middle;
}

#shop-topix div.shop-topix-box a{
	display: inline-block;

}

#shop-topix div.shop-topix-box p a{
	display: inline-block;
}
/*---- shop-list ------------*/

#shop-list div{
	position:relative;
	margin-bottom:15px;
	}
#shop-list #last-shop-list-box{
	margin-bottom:0;
}

#listOuter {
	background:transparent url(../img/shoplist_line.gif) top left repeat-y;
	border-bottom:1px solid #b3b3b3;
	height:461px;
	}


#listOuter li{
	float:left;
}
	

#shop-list .shop-list-block{
	position:absolute;
	top:50px;
	left:1px;
	height:410px;
	width:698px;
	background:url(../img/grd_btm.gif) bottom left repeat-x;
	}

#shop-list .shop-list-block li{
	width:128px;
	height:125px;
	margin-left:8px;
	margin-bottom:10px;
	float:left;
	border:1px solid #cfcfcf;
	text-align:center;
	display:inline;
	overflow:hidden;
	background:#FFFFFF;
	}
	
#shop-list .shop-list-block li a{
	display:block;
	background:#FFF;
	padding:9px 4px;
	clear:both;
	}
	
#shop-list .shop-list-block li img{
	display:block;
	margin-bottom:3px;
}

#main-content .con_ttl{margin-bottom: 5px;}


#left .nav-list-box{
	text-align:center;
	border:1px solid #cfcfcf;
	border-top:none;
	padding:10px 10px ;
	margin-bottom:27px;
	}
	
#left .nav-list-box ul li{
	display:block;
	margin:7px 10px 15px 10px;
	padding-bottom:15px;
	border-bottom:1px solid #ededed;
}



#left .nav-list-box li img{
	margin-bottom:5px;
}



#main-content .pagetop-box {
	clear:both;
	width:950px;
	text-align:right;
	}
#main-content .pagetop-box a{
	display:block;
	padding-top:3px;
	}


#main-content .has-bure-link a:hover,
#main-content .has-gray-link a:hover{
	color:#bf0000;
}

#main-content .has-bure-link dt a,
#main-content .has-bure-link dt a:visited,
#main-content .has-gray-link a,
#main-content .has-gray-link :visited{
	color:#666666;
}

#main-content .has-bure-link a,
#main-content .has-bure-link :visited{
	color:#1d54a7;
	}
	

#main-content .has-red-link a,
#main-content .has-red-link a:visited{
	color:#bf0000;
}


#left .nav-list-box li a,
#listOuter li a{
	display: inline-block;
	}

#main-content .s-text{
	font-size:81%;
	}
#main-content .dred{	
	color:#bf0000;
	}
	
#main-content .cgray{
	color:#666666;
	}


/* Start clearfix ------------------------------ */
.clearfix:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
	* html .clearfix { height: 1%; }
	.clearfix { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */



.bold { font-weight:bold;}

.fL { float: left;}
.fR {
	float: right;
/*	clear: both;	*/
}

#main-content .mb15 {margin-bottom: 12px;}
#main-content .mb20 {margin-bottom: 12px;}

